﻿.navigation {
  list-style: none;
  padding: 0;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
  font-size: 14px;
}

.navigation>li {
    float: left;
    padding: 0px 14px 0px 0px;
    background: transparent url('/img/menu2.png')  center right no-repeat;
    margin-right: 20px;
}

.navigation>li:hover {
    background: transparent url('/img/menu1.png')  center right no-repeat;
}


#GoHome 
{
	background-image: none;
}

#GoHome:hover {
	background-image: none;
}


.navigation .sub {
    display: none;
    position: absolute;
    list-style: none;
    padding: 10px 0px 10px 0px;
    overflow: hidden;
    border-right: 1px solid #867620;
    border-left: 1px solid #867620;
    border-bottom: 1px solid #867620;
    border-top: 1px solid #AEA36B;
    background-color: White;
    box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
    width: 300px;
}

.navigation li:hover > ul {
  display: block;
}

.navigation ul li
{
 float: none;
 }

.navigation>li a,
.navigation>li a:hover,
.navigation>li a:visited {
    text-decoration: none;
    text-align: left;
    color: #595959;
}
.navigation>li a:hover
{
	color: #01305f;
}


.navigation .sub a,
.navigation .sub a:hover,
.navigation .sub a:visited 
{
	display: block;
    padding: 15px 35px 15px 35px;
    text-decoration: none;
}
.navigation .sub a:hover
{
	background-color: #f6f8f9;
	color: #01305f;
}